input[type="text"]{padding-left:10px;box-sizing:border-box;}
#sv_box{width:100%;margin:0 auto;}
#sv_box.bg1{background: url(../image/sub/svbg1.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg2{background: url(../image/sub/svbg2.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg3{background: url(../image/sub/svbg3.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg4{background: url(../image/sub/svbg4.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg5{background: url(../image/sub/svbg5.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg6{background: url(../image/sub/svbg6.jpg) no-repeat center center; background-size: cover;}
#sv_box > div{width:calc(100% - 20px);max-width:1720px;margin:0 auto;height:300px;display:table;text-align:center;position:relative;}
#sv_box > div > div{display:table-cell;vertical-align:middle;box-sizing:border-box;padding-bottom: 50px;}
#sv_box > div > div h2{font-size:42px;color:#fff;font-weight: bold;line-height: 1;}


#sub_bar{width:100%;margin:-51px auto 0;box-sizing:border-box;transition: .4s;border-top:1px solid #dfdfdf;}
.sub_bar_wid{width:100%;max-width: 1180px;margin:0 auto;}
.snavi_all > li{position:relative;float:left;height:50px;display:table;box-sizing:border-box;width:196px;}
.snavi_all > li:after{content:"";position:absolute;right:0;top:0;bottom:0;width:1px;background:#dfdfdf;}
.snavi_all > li:first-child{border-left: 1px solid #dfdfdf;width:50px;box-sizing:border-box;text-align: center;}
.snavi_all > li:first-child > a{padding:0;background:none;font-size:0;}
.snavi_all > li > a{display:table-cell;vertical-align:middle;padding:0 15px;font-size:18px;color:#fff;line-height:1.1;background:url('../image/sub/sny.png') no-repeat right 15px center;}
.snavi_all > li > a.on{background:url('../image/sub/sny2.png') no-repeat right 15px center;}
.snavi_all > li ul{display:none;position:absolute;left:0;top:100%;z-index:1;width:100%;box-sizing:border-box;padding:10px 18px;background:#fbcb07;z-index:99;}
.snavi_all > li ul li{margin:10px 0;}
.snavi_all > li ul li a{display:block;vertical-align:middle;font-size:16px;color:#000;line-height:1.1;}
.snavi_all > li ul li a:hover{color:#fff;}


.sconts_wid{width:calc(100% - 20px);max-width:1180px;margin:0 auto;padding:50px 0 100px;min-height: 50vh;}
.sconts_wid.typ2{padding: 100px 0;}

h2.st-title{text-align:center;font-size: 32px;color:#000;font-weight: bold;line-height: 1;padding-bottom: 30px;margin-bottom: 70px;border-bottom: 1px solid #dfdfdf;}
.scm_box{display: flex;justify-content: space-between;align-items: center;}
.scm_box > .img{width: 35.59%;}
.scm_box > .box{width: 59.59%;}
.scm_box > .img > span{display: inline-block;font-size: 0;border: 1px solid #fff;border-radius: 10px;overflow: hidden;box-shadow:0 0 15px rgba(0,0,0,0.05);}
.scm_box > .box > p{margin-bottom: 50px;font-size: 30px;color:#000;font-weight: 500;line-height: 1.5;}
.scm_box > .box > p strong{color:#fcb030;font-weight: 900;}
.scm_box > .box > ul li{font-size: 18px;color:#2a2a2a;font-weight: 350;line-height: 1.6;}
.scm_box > .box > ul li + li{margin-top: 30px;}

.map_box{width: 100%;height: 510px;background: #e9e9e9;border-radius: 15px;overflow: hidden;}
.map_box > div{width: 100%;height: 510px;}
.add_line{margin-left: -20px;display: flex;flex-wrap:wrap;}
.add_line > li{margin-top: 20px;margin-left: 20px;padding: 20px 10px;text-align: center;width: calc(50% - 20px);box-sizing: border-box;background: #fafafa;border-radius: 15px;}
.add_line > li.all{width: calc(100% - 20px);}
.add_line > li > p{display: inline-block;padding: 10px 0 10px 60px;font-size: 20px;color:#303030;line-height: 26px;}
.add_line > li > p span{font-weight: bold;}
.add_line > li.ico1 > p{background: url(../image/sub/ad1.png) no-repeat left top;}
.add_line > li.ico2 > p{background: url(../image/sub/ad2.png) no-repeat left top;}
.add_line > li.ico3 > p{background: url(../image/sub/ad3.png) no-repeat left top;}


.std_top{text-align: center;}
.std_top span{display: block;border-radius: 15px;overflow: hidden;box-shadow:0 0 15px rgba(0,0,0,0.05);}
.std_top p{margin-top: 40px;font-size: 18px;color: #2a2a2a;line-height: 1.6;}


.study_sec{width: 100%;margin: 0 auto;background: #f6f6f6;padding: 100px 0;}
.study_sec > .wid{width: calc(100% - 20px);max-width: 1180px;margin: 0 auto;}


.stdc_box{display: flex;justify-content: space-between;align-items: center;}
.stdc_box > .img{width: 35.59%;}
.stdc_box > .img span{display: inline-block;border: 1px solid #fff;border-radius: 15px;overflow: hidden;box-shadow:0 0 15px rgba(0,0,0,0.05);}
.stdc_box > .box{width: 60%;}
.stdc_box > .box > p{font-size: 30px;color:#3c3c3c;font-weight: 500;line-height: 1;}
.stdc_box > .box > ul li{margin-top: 36px;padding-left: 30px;position: relative;font-size: 18px;color: #2a2a2a;}
.stdc_box > .box > ul li:before{content: "";position: absolute;left: 10px;top: 9px;width: 7px;height: 7px;background: #252c3a;border-radius: 100%;}

.sty_title{margin-top: 75px;margin-bottom: 25px;font-size: 30px;color:#3c3c3c;font-weight: 500;line-height: 1.2;}

.fz_table{border-top: 1px solid #000;}
.fz_table thead th{border-bottom: 1px solid #dbdbdb;border-right: 1px solid #dbdbdb;text-align: center;background: #f9f9f9;padding: 14px 5px;font-size: 18px;color:#000;font-weight: 500;}
.fz_table thead th:last-child{border-right: 0;}
.fz_table tbody td{border-bottom: 1px solid #dbdbdb;border-right: 1px solid #dbdbdb;text-align: center;padding: 14px 5px;font-size: 18px;color:#000;font-weight: 300;}
.fz_table tbody td:last-child{border-right: 0;}
.fz_table tbody td.lf{text-align: left;padding-left: 20px;}
.fz_table tbody td.rline{border-right: 1px solid #dbdbdb;}
.fz_table tbody td p{font-size: 18px;color:#000;font-weight: 300;}
.fz_table tbody td p + p{margin-top: 15px;}


.tbot_box{margin-top: 40px;padding-left: 3.5%;}
.tbot_box > ul > li + li{margin-top: 20px;}
.tbot_box > ul > li{padding-left: 160px;position: relative;font-size: 18px;color:#2a2a2a;font-weight: 300;line-height: 1.6;}
.tbot_box > ul > li > span{display: inline-block;position: absolute;left: 0;top: 0;font-weight: 500;padding-left: 25px;}
.tbot_box > ul > li > span:before{content: "";position: absolute;left: 0;top: 9px;width: 8px;height: 8px;border-radius: 100%;background: #646464;}
.tbot_box > ul > li > ol li{font-size: 18px;color:#2a2a2a;font-weight: 300;line-height: 1.6;padding-left: 10px;position: relative;}
.tbot_box > ul > li > ol li:before{content: "";position: absolute;left: 0;top: 13px;width: 5px;height: 1px;background: #2a2a2a;}

.gbox_text{margin-top: 15px;padding: 15px 3.5% 25px;background: #f7f7f7;}
.gbox_text p{font-size: 16px;color:#2a2a2a;font-weight: 300;line-height: 1.6;}

.fts_txt{margin-top: 10px;font-size: 16px;color:#2a2a2a;}

.tf_lines{display:flex;justify-content: space-between;}
.tf_lines li{width: 49.5%;padding: 18px 0;border-bottom: 1px solid #cacaca;text-align: center;}
.tf_lines li p{display: inline-block;padding-left: 70px;font-size: 20px;color:#3c3c3c;line-height: 33px;}
.tf_lines li.tel p{background: url(../image/sub/tel.png) no-repeat left top;}
.tf_lines li.fax p{background: url(../image/sub/fax.png) no-repeat left top;}

.study_bot{text-align: center;margin-top: 50px;}
.study_bot p{font-size: 16px;color:#2a2a2a;font-weight: 300;}
.study_bot p span{font-weight: 500;color:#0fc360;}
.study_bot a{display: inline-block;margin-top: 50px;width: 230px;line-height: 58px;border-radius: 58px;background: #313131;font-size: 16px;color:#fff;}
.study_bot a.navr{background:#5ccda4;}

.crd_top{margin-bottom: 30px;text-align: center;display: flex;justify-content: center;align-items: center;}
.crd_top a{display:  inline-block;font-size: 0;}
.crd_top input{width: 180px;height: 30px;line-height: 30px;text-align: center;padding: 0;border: 0;font-size: 26px;color:#2a2a2a;font-weight: 500;}

.crd-table table{border-top: 1px solid #000;}
.crd-table table thead th{border-bottom: 1px solid #000;border-right: 1px solid #e0e0e0;height: 50px;text-align: center;box-sizing: border-box;padding: 2px;font-size: 18px;color:#2a2a2a;font-weight: 500;}
.crd-table table thead th:last-child{border-right: 0;}
.crd-table table tbody td{vertical-align: top;border-bottom: 1px solid #e0e0e0;border-right: 1px solid #e0e0e0;height: 110px;text-align: left;box-sizing: border-box;padding: 15px 5px 15px 15px;font-size: 18px;color:#2a2a2a;font-weight: 300;}
.crd-table table tbody td:last-child{border-right: 0;}
.crd-table table .sun{color:#ee2323;}
.crd-table table .sat{color:#3798ca;}
.crd-table table tbody td .s-bn{margin-top: 10px;}
.crd-table table tbody td .s-bn a{display: block;font-size: 16px;font-weight: 300;}

.online-ufl{border-top: 1px solid #000;border-bottom: 1px solid #e0e0e0;padding: 30px 0 50px;}
.online-ufl > li + li{margin-top: 20px;}
.online-ufl > li{padding-left: 20%;position: relative;min-height: 55px;}
.online-ufl > li > h5{position: absolute;left: 0;top: 15px;width: 20%;padding-left: 5%;font-size: 18px;color:#000;font-weight: bold;line-height: 25px;}
.online-ufl > li > .gd_txt{display: flex;align-items: center;width: 100%;height: 55px;}
.online-ufl > li > .gd_txt p{font-size: 18px;color: #2a2a2a;}
.online-ufl > li input{border: 1px solid #e2e2e2;border-radius: 5px;background: #fff;height: 53px;}
.online-ufl > li > .solo input{width: 100%;max-width: 355px;}
.online-ufl > li > .phone{display: flex;}
.online-ufl > li > .phone span + span{margin-left: 18px;}
.online-ufl > li > .phone span{display: inline-block;position: relative;width: calc(33.3333% - 12px);max-width: 150px;}
.online-ufl > li > .phone span input{width: 100%;}
.online-ufl > li > .phone span + span:before{content: "";position: absolute;left: -13px;top: 50%;width: 8px;height: 1px;background: #707070;}
.online-ufl > li > .mail{display: flex;}
.online-ufl > li > .mail span + span{margin-left: 50px;}
.online-ufl > li > .mail span{display: inline-block;position: relative;width: calc(50% - 25px);max-width: 280px;}
.online-ufl > li > .mail span input{width: 100%;}
.online-ufl > li > .mail span + span:before{content: "@";position: absolute;left: -50px;top: 13px;width: 50px;font-size: 16px;color:#333;text-align: center;display: inline-block;}
.online-ufl > li > .b_txt{margin-top: 5px;font-size: 18px;color:#000;font-weight: 300;} 
.online-ufl > li > .num_s{display: flex;align-items: center;}
.online-ufl > li > .num_s input{width: 100%;max-width: 170px;}
.online-ufl > li > .num_s .r_txt{margin-left: 15px;font-size: 18px;color:#000;font-weight: 300;}
.online-ufl > li > .num_s .r_txt span{color:#e41c1c;}

.ufl_fbtn{margin-top: 40px;display:flex;justify-content:center;}
.ufl_fbtn > a{display: inline-block;width: calc(50% - 10px);max-width: 170px;line-height: 58px;border-radius: 58px;font-size: 16px;color:#fff;text-align: center;position:relative;}
.ufl_fbtn > a + a{margin-left: 20px;}
.ufl_fbtn > a.prev-bn{background: #313131;}
.ufl_fbtn > a.next-bn{background: #0cb658;}
.ufl_fbtn > a:after{content:"";position: absolute;top: 50%;margin-top: -3px;width: 7px;height: 7px;border-radius: 100%;background: #fff;}
.ufl_fbtn > a.prev-bn:after{left: 20px;}
.ufl_fbtn > a.next-bn:after{right: 20px;}

.ufl_fbtn > button{display: inline-block;width: calc(50% - 10px);max-width: 170px;line-height: 58px;border-radius: 58px;font-size: 16px;color:#fff;text-align: center;position:relative;cursor:pointer;border:0}
.ufl_fbtn > button + button{margin-left: 20px;}
.ufl_fbtn > button.prev-bn{background: #313131;}
.ufl_fbtn > button.next-bn{background: #0cb658;}
.ufl_fbtn > button:after{content:"";position: absolute;top: 50%;margin-top: -3px;width: 7px;height: 7px;border-radius: 100%;background: #fff;}
.ufl_fbtn > button.prev-bn:after{left: 20px;}
.ufl_fbtn > button.next-bn:after{right: 20px;}

.ycbox{border:1px solid #dfdfdf;padding-bottom:30px;}
.ycbox > div.box{background-image: linear-gradient(to right, #fbcc04, #0eae55);font-size:26px;color:#fff;height:100px;display:flex;justify-content:center;align-items:center;padding:20px;box-sizing:border-box;}
.ycbox > p{text-align:center;padding:30px 10px 0 10px;font-size:18px;color:#000;}

.online_obox{width: 100%;max-width: 540px;margin: 0 auto;border: 1px solid #e2e2e2;background: #fdfdfd;text-align:center;border-radius: 15px;}
.online_obox > .top{padding: 70px 10px 50px;border-bottom: 1px solid #e2e2e2;}
.online_obox > .top div{margin-bottom: 40px;}
.online_obox > .top p{font-size: 16px;color:#3a3a3a;line-height: 1.6;}
.online_obox > .bot{padding: 50px 10px;}
.online_obox > .bot a{display: inline-block;width: 170px;line-height: 58px;border-radius: 58px;background: #313131;font-size:16px;color:#fff;}



.botcik_box{margin-bottom:40px;border: 1px solid #dfdfdf;background: #fafafa;padding: 10px;}
.botcik_box_lf{float:left;color:#454545;font-size:15px;font-weight:400;margin-top:10px;}
.botcik_box_rt{float:right;}
.botcik_box_rt > div{float:left;}
.botcik_box_rt > div.sel_box{width:120px;margin-right: 5px;}
.botcik_box_rt > div.inp_box{width:220px;}
.botcik_box_rt > div select{box-sizing:border-box;margin-right:5px;padding-left:8px;border:1px solid #dadada;background:#fff;width:100%;height:38px;line-height:38px;background: #fff url('../image/sub/sec.png') no-repeat right 8px center;-webkit-appearance: none;-moz-appearance: none;word-wrap: break-word;}
.botcik_box_rt > div select::-ms-expand{display: none;}
.botcik_box_rt > div input{box-sizing:border-box;padding-left:10px;border:1px solid #dadada;background:#fff;border-right:none;width:100%;height:38px;line-height:38px;}
.botcik_box_rt > div.btns{width:60px;}
.botcik_box_rt > div.btns > a{box-sizing:border-box;display: block;width: 100%;height:38px;line-height:38px;border:1px solid #dadada;background:#f4f4f4;font-size:15px;color:#000;text-align:center;}

.etc_tab th{position: relative;text-align:center;color:#000;font-size:18px;font-weight:400;padding:15px 10px;border:1px solid #dfdfdf;}
.etc_tab td{text-align:center;color:#454545;font-size:16px;font-weight:300;word-break:break-all;padding:15px 10px;border:1px solid #dfdfdf;border-top:0;}
.etc_tab td.lf_txt{text-align:left;padding-left: 20px;}
.etc_tab td.list > a{display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-weight:300;}
.etc_tab td span.new{display: inline-block;vertical-align: middle;margin-right: 5px;padding: 0 7px;line-height: 18px;border-radius: 18px;background: #e96060;color:#fff;font-size: 10px;}

.page_all{text-align: center;margin-top: 50px;}
.page_all > a{display: inline-block;border-radius: 100%;width: 44px;height: 44px;line-height: 44px;}
.page_all > a.page{color:#424242;font-size:16px;vertical-align: middle;display: inline-block;text-align: center;}
.page_all > a.on{color:#fff;background:#3b3b3b;}

.ibt_v_top{text-align:center;margin-bottom: 25px;}
.ibt_v_top_tit{margin-bottom: 15px;color:#000;font-size:30px;font-weight:500;}
.ibt_v_top_txt{color:#222;font-size:18px;}
.ibt_v_top_txt > span{position:relative;display:inline-block;margin-right:25px;}
.ibt_v_top_txt > span:after{content:"/";position:absolute;right: -17px;top:0;font-size:18px;color:#222;}
.ibt_v_top_txt > span:last-child{margin-right:0;}
.ibt_v_top_txt > span:last-child:after{display: none;}
.ibt_v_file{border-top:1px solid #222;border-bottom:1px solid #dfdfdf;padding:18px 0;display: flex;justify-content: space-between;align-items:center;flex-wrap: wrap;}
.ibt_v_file > a{display: inline-block;margin: 2px 0;color:#424242;font-size:16px;font-weight:500;}
.ibt_v_file > p{color:#424242;margin: 2px 0;font-size:16px;font-weight:500;padding-left: 30px;background:url('../image/sub/dy.png') no-repeat left center;}
.ibt_v_ny{border-bottom:1px solid #dfdfdf;border-top: 0;padding:15px;min-height:500px;color:#2a2a2a;font-size:15px;}

.bot_lr_btn{margin-top:50px;}
.bot_lf_btn{float:left;}
.bot_rt_btn{float:right;}
a.white_l{display:inline-block;padding:0 15px;min-width:80px;height:56px;line-height:56px;text-align:center;color:#fff;font-size:16px;font-weight: 400;background: #929292;border-radius: 55px;}
a.y_btn{display:inline-block;text-align:center;padding:0 15px;min-width:80px;height:56px;line-height:56px;font-size:16px;color:#fff;font-weight: 400;background: #0cb658;border-radius: 55px;}
a.y_btn.co2{background: #333;}
.rt_btn{margin-top: 40px;text-align:right;}

button.y_btn{display:inline-block;text-align:center;padding:0 15px;min-width:80px;height:56px;line-height:56px;font-size:16px;color:#fff;font-weight: 400;background: #0cb658;border-radius: 55px;border:0;cursor:pointer;}
button.y_btn.co2{background: #333;}

.gal_line{display: flex;flex-wrap: wrap;margin-top: -40px;margin-left: -20px;}
.gal_line > li{margin-top: 40px;margin-left: 20px;width: calc(33.3333333% - 20px);text-align: center;}
.gal_line > li > a{display: block;}
.gal_line > li > a > .img{overflow: hidden;}
.gal_line > li > a > .img img{width: 100%;transition: all 0.3s ease-in-out;}
.gal_line > li > a > .tit{margin-top: 20px;font-size: 18px;color:#000;font-weight: 500;line-height: 1;width:99%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.gal_line > li:hover > a > .img img{transform: scale(1.1,1.1);}


.notc_text{text-align: center;margin-bottom: 40px;font-size: 20px;color:#000;}
.notc_text span{font-weight: bold;}
.faq_all{}
.faq_all > li{border:1px solid #dfdfdf;background: #fff;margin-top:-1px;padding: 0 17px;}
.faq_all > li > a{position:relative;padding:20px 20px 20px 30px;font-size:20px;color:#424242;font-weight:500;display:block;background:url('../image/sub/qon.png') no-repeat right 20px center;}
.faq_all > li > a:after{content:"Q";position:absolute;left:0;top:19px;font-size:20px;color:#044437;font-weight:bold;}
.faq_all > li.on{padding: 0 17px 17px 17px;background: #fafafa;}
.faq_all > li.on > a{background:url('../image/sub/qoff.png') no-repeat right 20px center;}
.faq_all > li > ul.faq_dp02{display:none;padding:20px 10px 30px 50px;border:1px solid #dfdfdf;background: #fff;position: relative;}
.faq_all > li > ul.faq_dp02 li > p{margin:5px 0;font-size:17px;color:#454545;}
.faq_all > li > ul.faq_dp02:after{content:"A";position:absolute;left:20px;top:19px;font-size:21px;color:#5e5e5e;font-weight:bold;}

h4.sy_title{margin-top:80px;margin-bottom: 20px;font-size:24px;color:#000;font-weight:500;line-height:1;}
.pac_box{border: 1px solid #dfdfdf;padding: 15px;height: 220px;overflow-y: auto;background: #fff;}
.ck_box{margin-top: 15px;text-align:right;}
.ck_box > span{display: inline-block;position:relative;}
.ck_box > span > input{position: absolute;top: 0;left: 0;opacity: 0;width: 0;height: 0;}
.ck_box > span > label{display: table-cell;vertical-align: middle;font-weight:300;line-height:24px;color: #000;font-size: 17px;height: 22px;padding-left:30px;}
.ck_box > span > input[type='checkbox'] + label{background: url('../image/sub/c_off.png') no-repeat left top;}
.ck_box > span > input[type='checkbox']:checked + label{background: url('../image//sub/c_on.png') no-repeat left top;}


.txt_tab_bg{border-top:1px solid #000;}
.txt_tab th{text-align:left;color:#0c0c0c;font-size:18px;font-weight:400;padding:8px 8px 8px 30px;border-bottom:1px solid #dfdfdf;background:#f9f9f9;}
.txt_tab th span.st{color:#e40e0e;}
.txt_tab td{text-align:left;color:#0c0c0c;font-size:17px;padding:8px;border-bottom:1px solid #dfdfdf;}
.txt_tab td .b_sz{width: 100%;}
.txt_tab td .m_sz{width: 100%;max-width:420px;}
.txt_tab td .s_sz{width: 100%;max-width:260px;}
.txt_tab td input[type="text"]{width:100%;height: 46px;border:1px solid #dfdfdf;}
.txt_tab td select{width:100%;height: 46px;border:1px solid #dfdfdf;font-size: 17px;padding-left: 10px;background: url('../image/sub/sec.png') no-repeat right 8px center;-webkit-appearance: none;-moz-appearance: none;word-wrap: break-word;}
.txt_tab td select::-ms-expand{display: none;}
.txt_tab td input[type="file"]{width:100%;height: 46px;border:0;line-height:46px;box-sizing:border-box;padding-left: 10px;}
.txt_tab td textarea{width:100%;height: 180px;border:1px solid #dfdfdf;box-sizing:border-box;}
.txt_tab td .lines{display: flex;align-items:center;}
.txt_tab td .ck{margin-left: -10px;margin-top:-10px;font-size: 0;padding: 10px 0;}
.txt_tab td .ck > span{display: inline-block;min-width: 140px;position:relative;margin-left: 10px;margin-top:10px;}
.txt_tab td .ck > span > input{position: absolute;top: 0;left: 0;opacity: 0;width: 0;height: 0;}
.txt_tab td .ck > span > label{display: table-cell;vertical-align: middle;font-weight:300;line-height:25px;color: #000;font-size: 15px;height: 25px;padding-left:35px;}
.txt_tab td .ck > span > input[type='checkbox'] + label{background: url('../image/sub/c_off.png') no-repeat left top;}
.txt_tab td .ck > span > input[type='checkbox']:checked + label{background: url('../image//sub/c_on.png') no-repeat left top;}
.txt_tab td .ck2{margin-left: 15px;font-size: 0;}
.txt_tab td .ck2 > span{display: inline-block;position:relative;}
.txt_tab td .ck2 > span > input{position: absolute;top: 0;left: 0;opacity: 0;width: 0;height: 0;}
.txt_tab td .ck2 > span > label{display: table-cell;vertical-align: middle;font-weight:300;line-height:25px;color: #000;font-size: 15px;height: 25px;padding-left:30px;}
.txt_tab td .ck2 > span > input[type='checkbox'] + label{background: url('../image/sub/c_off.png') no-repeat left top;}
.txt_tab td .ck2 > span > input[type='checkbox']:checked + label{background: url('../image//sub/c_on.png') no-repeat left top;}
.txt_tab td .arp_box > div{float:left;}
.txt_tab td .arp_box > .img{display:flex;border:1px solid #e4e4e4;align-items:center;}
.txt_tab td .arp_box > .img > span{display:block;font-size:0;}
.txt_tab td .arp_box > .img > div a{display:block;font-size:0;}
.txt_tab td .arp_box > .txt{margin-left: 5px;width:100px;}
.txt_tab td .arp_box > .txt input[type="text"]{height: 60px;text-align:center;padding-left:0;}
.txt_tab td .tel_box > div{float:left;margin-right:10px;width:115px;position:relative;}
.txt_tab td .tel_box > div:after{content:"";position:absolute;right:-7px;top:50%;width:4px;height:1px;background:#000;}
.txt_tab td .tel_box > div:last-child{margin-right:0;}
.txt_tab td .tel_box > div:last-child:after{display: none;}
.txt_tab td .tel_box > div input[type="text"]{text-align:center;padding-left:0;}
.txt_tab td .mail_box > div{float:left;margin-right:10px;width:200px;position:relative;}
.txt_tab td .mail_box > div:first-child{margin-right:20px;}
.txt_tab td .mail_box > div:last-child{margin-right:0;}
.txt_tab td .mail_box > div:first-child:after{content:"@";position:absolute;right:-20px;top:0;width:20px;text-align:center;font-size:15px;color:#000;font-weight:300;line-height:35px;}



.sitemap{margin-left:-20px;margin-top:-20px;display: flex;flex-wrap:wrap;margin-bottom: 150px;text-align: center;}
.sitemap > li{margin-left:20px;margin-top:20px;width:calc(33.33333333% - 20px);box-sizing: border-box;border: 1px solid #dfdfdf;border-top:1px solid #007dc5;}
.sitemap > li > a{display:block;font-size:22px;color:#007dc5;font-weight:500;line-height:1;padding: 15px 5px;border-bottom: 1px solid #dfdfdf;}
.sitemap > li > ul{padding: 25px 0;}
.sitemap > li > ul > li{width: 100%;}
.sitemap > li > ul > li + li{margin-top: 18px;}
.sitemap > li > ul > li > a{display: block;font-size:18px;color:#4f4f4f;line-height:1.1;}
.sitemap > li > ul > li:hover > a{color: #007dc5;}


.police_box{min-height: 400px;}
.police_box > p{font-size:18px;color:#454545;line-height:1.6;}
.police_box > p + p{margin-top: 30px;}
.police_box > p span{display:block;font-weight: 500;color: #000;}


@media screen and (max-width:1719px){
	
}


@media screen and (max-width:1559px){
	
}

@media screen and (max-width:1180px){
	
}

@media screen and (max-width:1024px){
	
}

@media screen and (max-width:767px){
	#sv_box > div{height:220px;}
	#sv_box > div > div h2{font-size:32px;}

	.snavi_all > li{width:calc((100% - 50px) / 2);}
	.snavi_all > li > a{padding:0 8px;font-size:15px;background:url('../image/sub/sny.png') no-repeat right 8px center;}
	.snavi_all > li > a.on{background:url('../image/sub/sny2.png') no-repeat right 8px center;}
	.snavi_all > li ul{padding:5px 10px;}
	.snavi_all > li ul li{margin:12px 0;display:table;width:100%;}
	.snavi_all > li ul li a{font-size: 14px;}

	.sconts_wid{padding:50px 0 80px;}
	.sconts_wid.typ2{padding: 80px 0;}
	
	h2.st-title{font-size: 28px;padding-bottom: 20px;margin-bottom: 50px;}
	.scm_box{display: block;}
	.scm_box > .img{width: auto;}
	.scm_box > .box{width: auto;margin-top: 30px;}
	.scm_box > .box > p{margin-bottom: 25px;font-size: 23px;}
	.scm_box > .box > ul li{font-size: 16px;}
	.scm_box > .box > ul li + li{margin-top: 16px;}

	.add_line > li{padding: 15px 10px;text-align: left;width: calc(100% - 20px);}
	.add_line > li > p{padding: 5px 0 5px 46px;font-size: 18px;line-height: 24px;}
	.add_line > li.ico1 > p{background-size: 34px;}
	.add_line > li.ico2 > p{background-size: 34px;}
	.add_line > li.ico3 > p{background-size: 34px;}

	.std_top span{border-radius: 10px;}
	.std_top p{margin-top: 25px;font-size: 16px;}
	.std_top p br{display: none;}

	.study_sec{padding: 80px 0;}

	.stdc_box{display: block;}
	.stdc_box > .img{width: auto;}
	.stdc_box > .box{width: auto;margin-top: 25px;}
	.stdc_box > .box > p{font-size: 24px;}
	.stdc_box > .box > ul li{margin-top: 18px;padding-left: 20px;font-size: 16px;}
	.stdc_box > .box > ul li:before{left: 7px;width: 5px;height: 5px;}

	.sty_title{margin-top: 60px;margin-bottom: 15px;font-size: 22px;line-height: 1.3;}

	.fz_table thead th{font-size: 15px;}
	.fz_table tbody td{font-size: 15px;}
	.fz_table tbody td.lf{padding-left: 10px;}
	.fz_table tbody td p{font-size: 15px;}
	.fz_table tbody td p + p{margin-top: 12px;}
	
	.tbot_box{margin-top: 30px;padding-left: 0;}
	.tbot_box > ul > li + li{margin-top: 15px;}
	.tbot_box > ul > li{padding-left: 110px;font-size: 16px;}
	.tbot_box > ul > li > span{padding-left: 12px;}
	.tbot_box > ul > li > span:before{top: 10px;width: 5px;height: 5px;}
	.tbot_box > ul > li > ol li{font-size: 16px;}
	.tbot_box > ul > li > ol li:before{top: 11px;}

	.tf_lines{display:block;}
	.tf_lines li{width: auto;text-align: left;}
	.tf_lines li p{padding-left: 50px;font-size: 18px;line-height: 30px;}
	.tf_lines li.tel p{background: url(../image/sub/tel.png) no-repeat 5px top;background-size: 30px;}
	.tf_lines li.fax p{background: url(../image/sub/fax.png) no-repeat 5px top;background-size: 30px;}

	.crd-table table thead th{font-size: 15px;}
	.crd-table table tbody td{height: 100px;padding: 10px 3px 10px 8px;font-size: 15px;}
	.crd-table table tbody td .s-bn a{font-size: 12px;}

	.botcik_box_lf{float:none;margin-top:0;}
	.botcik_box_rt{float:none;margin-top:5px;}
	.botcik_box_rt div.sel_box{width:80px;margin-right:5px;}
	.botcik_box_rt div.inp_box{width:calc(100% - 145px);}

	.etc_tab{border-top: 2px solid #000;}
	.etc_tab caption, 
	.etc_tab colgroup, 
	.etc_tab thead{display: none;}
	.etc_tab tbody{display: block;}
	.etc_tab tr:nth-child(even){background: #f9f9f9;}
	.etc_tab tr{width: 100%;box-sizing: border-box;padding: 12px 5px;display: flex;flex-wrap: wrap;border-bottom: 1px solid #d9d9d9;}
	.etc_tab td{width: 100%;box-sizing: border-box;padding: 5px 5px !important;border: 0;text-align: left;display: flex;align-items: center;}
	.etc_tab td .mo_tti{display: inline-block;vertical-align: middle;min-width: 70px;margin-right: 10px;font-weight: 500;white-space: nowrap;letter-spacing: -0.7px;}
	.etc_tab td.list > a{width:calc(100% - 70px);}
	.etc_tab td.mor_none{display: none;}

	.page_all > a{width: 34px;height: 34px;line-height: 34px;}
	.page_all > a.page{font-size:14px;}

	.ibt_v_top{text-align:center;margin-bottom: 15px;}
	.ibt_v_top_tit{margin-bottom: 10px;font-size:24px;}
	.ibt_v_top_txt{font-size:15px;}
	.ibt_v_top_txt > span{margin-right:20px;}
	.ibt_v_top_txt > span:after{right: -14px;font-size:14px;}
	
	a.white_l{min-width:50px;height:40px;line-height:40px;font-size:15px;}
	a.y_btn{min-width:50px;height:40px;line-height:40px;font-size:15px;}

	button.y_btn{min-width:50px;height:40px;line-height:40px;font-size:15px;}

	.gal_line{margin-top: -30px;margin-left: -5px;}
	.gal_line > li{margin-top: 30px;margin-left: 5px;width: calc(33.3333333% - 5px);}
	.gal_line > li > a > .tit{margin-top: 15px;font-size: 16px;}

	.notc_text{font-size: 16px;}

	.faq_all > li{padding: 0 10px;}
	.faq_all > li > a{padding:15px 15px 15px 25px;font-size:16px;background:url('../image/sub/qon.png') no-repeat right center;background-size: 15px;}
	.faq_all > li > a:after{top:13px;font-size:18px;}
	.faq_all > li.on{padding: 0 10px 10px 10px;background: #fafafa;}
	.faq_all > li.on > a{background:url('../image/sub/qoff.png') no-repeat right center;background-size: 15px;}
	.faq_all > li > ul.faq_dp02{padding:15px 10px 20px 40px;}
	.faq_all > li > ul.faq_dp02 li > p{font-size:15px;}
	.faq_all > li > ul.faq_dp02:after{left:15px;top:17px;font-size:18px;}

	h4.sy_title{margin-top:60px;margin-bottom: 15px;font-size:22px;}
	.txt_tab{display:block;width:100%;}
	.txt_tab caption{display: none;}
	.txt_tab colgroup{display: none;}
	.txt_tab thead{display:none;}
	.txt_tab tbody{width: 100%;display: block;}
	.txt_tab tr{position:relative;display: block;width: 100%;overflow:hidden;border-bottom: 1px solid #444;box-sizing:border-box;}
	.txt_tab th{display:block;text-align:left;border-bottom:none;padding: 10px 10px;box-sizing:border-box;width:100%;font-size: 17px;}
	.txt_tab td{display:block;text-align:left;border-bottom:none;padding: 10px 10px;box-sizing:border-box;width:100%;}
	.txt_tab td .ck br{display:none;}
	.txt_tab td .ck > span{min-width: 130px;}
	.txt_tab td .arp_box > .txt{margin-left: 0;margin-top: 5px;width:100%;}
	.txt_tab td .arp_box > .txt input[type="text"]{height: 40px;}
	.txt_tab td .tel_box > div{max-width: 30%;}
	.txt_tab td .mail_box > div{margin-right:20px;width:calc(100% - 20px);margin-bottom:10px;}
	.txt_tab td .mail_box > div:last-child{margin-bottom:0;}

	.ycbox > div.box{font-size:22px;}
	.ycbox > p{font-size:16px;}


	.sitemap{margin-left: -10px;margin-top: -10px;}
	.sitemap > li{width:calc(50% - 10px);margin-left :10px;margin-top: -10px;}
	.sitemap > li > a{font-size: 18px;}
	.sitemap > li > ul > li > a{font-size:16px;}
	.sitemap > li > ul > li > ul > li > a{font-size: 15px;}
}

@media screen and (max-width:640px){
	.online-ufl{padding: 20px 0 30px;}
	.online-ufl > li + li{margin-top: 15px;}
	.online-ufl > li{padding-left: 90px;min-height: 48px;}
	.online-ufl > li > h5{top: 12px;width: 90px;padding-left: 2px;line-height: 24px;}
	.online-ufl > li > .gd_txt{height: 48px;}
	.online-ufl > li > .gd_txt p{font-size: 16px;}
	.online-ufl > li input{height: 46px;}
	.online-ufl > li > .mail{display: flex;}
	.online-ufl > li > .mail span + span{margin-left: 30px;}
	.online-ufl > li > .mail span{width: calc(50% - 15px);}
	.online-ufl > li > .mail span + span:before{left: -30px;top: 11px;width: 30px;font-size: 14px;}
	.online-ufl > li > .b_txt{font-size: 16px;} 
	.online-ufl > li > .num_s{display: block;}
	.online-ufl > li > .num_s .r_txt{margin-left: 0;margin-top: 5px;font-size: 16px;}
	.ufl_fbtn > a{width: calc(50% - 3px);}
	.ufl_fbtn > a + a{margin-left: 6px;}

	.ufl_fbtn > button{width: calc(50% - 3px);}
	.ufl_fbtn > button + button{margin-left: 6px;}

	.study_bot a{width:160px;}
}	

@media screen and (max-width:520px){
	.gal_line > li{width: calc(50% - 5px);}
	.gal_line > li > a > .tit{margin-top: 10px;font-size: 15px;}
	
	
}

@media screen and (max-width:420px){
	

}










